body { margin:0; padding:0; list-style:none; font-family: 'Open Sans Condensed', sans-serif; }
.ustalan { width:100%; min-height:50px; background-color: rgba(43, 30, 50, 0.6); line-height:50px; color:#fff; position:relative; z-index:1;}
.ustmenu { font-size:15px; margin-right:30px;}
.arama {position: relative; float:right; margin-top:-55px; color:#fff; font-size:18px; border-left: 1px solid rgba(255, 255, 255, 0.5); padding:5px 20px 5px 20px;}
.arama :hover{ color:#BA231B; cursor:pointer;}

.dropbtn {font-size: 14px; font-weight:bold; border: none;cursor: pointer; outline: none;color: #ffffff;background-color: #E13429; min-width:150px;}
.dropbtn:hover, .dropbtn:focus {color: #ffffff;background-color: #BA231B;}
.dropdown {position: relative;display: inline-block;}

.dropdown-content {display: none;position: absolute;background-color: #BA231B;min-width: 150px;overflow: auto;}
.dropdown-content a {color: #fff;padding: 0 14px;text-decoration: none;display: block; border-bottom:1px solid #9d1a16; font-weight:bold;}
.dropdown a:hover {background-color: #961a16}

/* iPads (portrait and landscape) ----------- */ 



.menu {width: 100%;border-bottom:1px solid rgba(255, 255, 255, 0.5); min-height:90px; position:relative; }
.menu-container {margin: 0 auto;}
.logo { float: left;width:30%;padding:1.2% 0 1.2% 0; position:relative; z-index:1;}
.menu img {max-width: 100%;}
.menu-mobile {display: none;padding: 20px;}
.menu-mobile:after {content: "\f394";font-family: "Ionicons";font-size: 5rem;padding: 0;float: right;position: relative;top: 50%;-webkit-transform: translateY(-25%);transform: translateY(-25%); color:#fff;}
.menu-dropdown-icon:before {content: "\f489";font-family: "Ionicons";display: none;cursor: pointer;float: right;padding: 1.5em 2em;background: #fff;color: #333;}
.menu > ul {margin: 0 auto;width: 70%;list-style: none;padding: 0;position: relative;box-sizing: border-box;clear: right;float:right;line-height:47px;}
.menu > ul:before,
.menu > ul:after {content: "";display: table;}
.menu > ul:after {clear: both;}
.menu > ul > li {float: left;padding: 0;margin: 0;}
.menu > ul > li a {text-decoration: none;padding: 1.5em 2em;display: block;font-size:14px;font-weight:bold;color:#fff;}
.menu > ul > li:hover {border-bottom: 1px solid red;}
.menu > ul > li > ul {display: none;width: 100%;background:#fff; padding: 20px;position: absolute;z-index: 99;left: 0;margin: 0;list-style: none;box-sizing: border-box;}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after {content: "";display: table;}
.menu > ul > li > ul:after {clear: both;}
.menu > ul > li > ul > li {margin: 0;padding-bottom: 0;list-style: none;width: 32%;background: none;float: left;}
.menu > ul > li > ul > li a {color: #2B1E32;padding: .2em 0;width: 95%;display: block;border-bottom: 1px solid #ccc;}
.menu > ul > li > ul > li a:hover{color:#E13429; border-bottom: 1px solid #E13429;}
.menu > ul > li > ul > li > ul {display: block;padding: 0;margin: 10px 0 0;list-style: none;box-sizing: border-box;}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {content: "";display: table;}
.menu > ul > li > ul > li > ul:after {clear: both;}
.menu > ul > li > ul > li > ul > li {float: left;width: 100%;line-height:30px;margin: 0;font-size: .8em;}
.menu > ul > li > ul > li > ul > li a {border: 0;    font-size: 14px;}
.menu > ul > li > ul.normal-sub {width: 300px;left: auto;padding: 10px 20px;}
.menu > ul > li > ul.normal-sub > li {width: 100%;line-height:30px;}
.menu > ul > li > ul.normal-sub > li a {border: 0;padding: 1em 0;}

.anasayfahakkimizda { margin-top:80px;}
.anasayfahakkimizda .cizgi { width:115px; height:4px; background:#E13429; float:left;}
.anasayfahakkimizda h2 { font-weight:bold; color:#2B1E32; margin:10px 0 10px 0;}
.anasayfahakkimizda p { color:#777777; font-size:16px;}

.anasayfayeniurun { width:100%; min-height:325px; background:#2B1E32; margin-top:50px;}
.yeniurunisim { line-height:50px; color:#fff; border-bottom: 1px solid #fff; font-weight:bold;}

.anasayfayeniurun h3 {font-weight:bold; color:#FFF;  line-height:30px;}
.anasayfayeniurun p { color:#fff; font-size:18px; margin-top:20px;}
.anasayfayeniurun .cizgi {width:115px; height:4px; background:#E13429; float:left; margin-top:45px;}


.anasayfakatalog { width:100%; height:405px; padding-top: 82px;}
.anasayfakatalog h3 { text-shadow: -1px 0 #AA1F17, 0 1px #AA1F17, 1px 0 #AA1F17, 0 -1px #AA1F17; font-size:80px; font-weight:bold; color:#E13429;}
.anasayfakatalog h2 { color:#fff; text-shadow: -1px 0 #2B1E32, 0 1px #2B1E32, 1px 0 #2B1E32, 0 -1px #2B1E32; font-size:40px; font-weight:bold;}
.anasayfakatalog p { color:#777777; font-size:20px;}
.anasayfakatalog .btn { width:30%; line-height:40px; background:#C00; padding:0; color:#fff; border-radius: 50px; font-weight:bold; font-size:16px;}
.anasayfakatalog .btn:hover {background:#E13429;}
.anasayfakatalog .resim {}

.anasayfaharita { width:100%; min-height:510px; margin-top:60px; border-top: 1px solid #2B1E32;}
.anasayfaharita .saydam { width:100%; height:184px; background:rgba(43, 30, 50, 0.6); position: absolute; z-index:9; margin-top:-184px; color:#FFF; font-family: 'Kaushan Script', cursive; font-size:2em; padding-top: 30px;}


.icsayfaustbg { width:100%; min-height:300px; background: url(../img/icsayfa.jpg) no-repeat center; margin-top:-150px;}
.icsayfaustbg .ustbaslik { color:#fff; margin:220px 0 0 0; position: absolute; font-weight:bold;}

.kurumsalyazi {margin-top:10px;}
.kurumsalyazi h3 { font-size:28px; font-weight:bold; color:#2B1E32;}
.kurumsalyazi p {font-size:17px; color:#777777;}
.kurumsalyazi .cizgi {width:115px; height:4px; background:#E13429; float:left; margin-top:35px;}
.kurumsalresim {margin-top:40px;}

.urunkategori { margin-top:20px; }
.urunkategori .urun { margin-bottom:20px;}
.urunkategori .urun a{ color:#fff;}
.urunkategori .urun a:hover { margin-bottom:40px; color:#fff; cursor:pointer; text-decoration:underline; }
.urunkategori .urun img { width:99%; border:1px solid #efefef; }
.urunkategori .urun img:hover {outline: rgba(225, 52, 41, 0.8) solid 3px;outline-offset: -3px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}
.urunkategori .urun .isim { font-weight:bold;  line-height:40px; font-size:16px; position:absolute; margin-top:-50px; background-color: rgba(225, 52, 41, 0.8); padding:5px 30px 5px 30px; }

.urundetay { margin-top:20px;}

/* 末末末末末末末末末末末末末末末末末末末末末末末末末
Mobile style's
末末末末末末末末末末末末末末末末末末末末末末末末末 */
@media only screen and (max-width: 959px) {
.kurumsalresim {display:none;}
.anasayfakatalog .resim { display:none;}
.arama { display:none;}
.ustalan { display:none;}
.logo {display: inline-block;float: left;width:30%; margin:10px 0 0 20px;}
.menu-container {width: 100%;background:#2B1E32;}
.menu-container .menu{}
.menu-mobile {display: block;    float: right;    padding: 25px 20px 0;}
.menu-dropdown-icon:before {display: block; background:#BA231B; color:#fff;}
.menu > ul {display: none;width:100%;}
.menu > ul > li {width: 100%;float: none;display: block;}
.menu > ul > li a {padding: 1.5em;width: 100%;display: block;}
.menu > ul > li > ul {position: relative;    padding: 0 40px;}
.menu > ul > li > ul.normal-sub {width: 100%;}
.menu > ul > li > ul > li {float: none;width: 100%;margin-top: 20px;}
.menu > ul > li > ul > li:first-child {margin: 0;}
.menu > ul > li > ul > li > ul {position: relative;}
.menu > ul > li > ul > li > ul > li {float: none;}
.menu .show-on-mobile {display: block; background:#2B1E32; margin-top:-6px;}
}


/* Slider wrapper*/
.css-slider-wrapper {display: block;background: #FFF;overflow: hidden;position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index:-2;}
/* Slider */
.slider {width: 100%;height: 100%;position: absolute;left: 0;top: 0;opacity: 1;z-index: 0;display: flex;flex-direction: row;flex-wrap: wrap;align-items: center;justify-content: center;align-content: center;-webkit-transition: -webkit-transform 1600ms;transition: -webkit-transform 1600ms, transform 1600ms;-webkit-transform: scale(1);transform: scale(1);}
/* Slides Background Color */
.slide-1 {background: url(../slider/1.jpg) no-repeat center; left: 0; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.slide-2 {background: url(../slider/2.jpg) no-repeat center;left: 100%;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.slide-3 {background: url(../slider/3.jpg) no-repeat center;left: 200%;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.slide-4 {background: url(../slider/4.jpg) no-repeat center;left: 300%;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.slider {display: flex;justify-content: flex-start;}
.slider-content {width: 800px;padding-left: 230px;}

/* Slider Inner Slide Effect */
.slider h2 {color: #fff;  font-size: 50px;font-weight: bold; -webkit-transform: translateX(500px);transform: translateX(500px);margin-top: 0; text-shadow: 2px 2px 0px rgba(20, 20, 20, 1); }
.slider h4 {font-size: 22px;color: #fff;font-weight: bold;text-transform: uppercase;line-height: 1.2;opacity: 0;-webkit-transform: translateX(500px);transform: translateX(500px); text-shadow: 2px 2px 0px rgba(20, 20, 20, 1);}
/* Animations */
.slider h2 {-webkit-transition: opacity 800ms, -webkit-transform 800ms;transition: transform 800ms, opacity 800ms;-webkit-transition-delay: 1s; /* Safari */transition-delay: 1s; text-shadow: 2px 2px 0px rgba(20, 20, 20, 1);}
.slider h4 {-webkit-transition: opacity 800ms, -webkit-transform 800ms;transition: transform 800ms, opacity 800ms;-webkit-transition-delay: 1.4s; /* Safari */transition-delay: 1.4s;text-shadow: 2px 2px 0px rgba(20, 20, 20, 1);}

/* Number Pagination */
.number-pagination {position: absolute;bottom: 30px;right: 100px;font-weight: bold;}
.number-pagination span {font-size: 30px;color: #ea2e49;letter-spacing: 4px;}
.number-pagination span:after {content: "/4";font-size: 16px;color: #fff;}
/* Slider Pagger */
.slider-pagination {position: absolute;bottom: 30px;width: 575px;left: 220px;z-index: 1000;display: flex; align-items: center; }
.slider-pagination label {width: 8px;height: 8px;border-radius: 50%;display: inline-block;background: #fff;margin: 0 10px;cursor: pointer;}
/* Slider Pagger Event */
.slide-radio1:checked ~ .slider-pagination .page1,
.slide-radio2:checked ~ .slider-pagination .page2,
.slide-radio3:checked ~ .slider-pagination .page3,
.slide-radio4:checked ~ .slider-pagination .page4 {width: 14px;height: 14px;border: 2px solid #ea2e49;background: transparent;}
/* Slider Slide Effect */
.slide-radio1:checked ~ .slider {-webkit-transform: translateX(0%);transform: translateX(0%);}
.slide-radio2:checked ~ .slider {-webkit-transform: translateX(-100%);transform: translateX(-100%);}
.slide-radio3:checked ~ .slider {-webkit-transform: translateX(-200%);transform: translateX(-200%);}
.slide-radio4:checked ~ .slider {-webkit-transform: translateX(-300%);transform: translateX(-300%);}

.slide-radio1:checked ~ .slide-1 h2,
.slide-radio2:checked ~ .slide-2 h2,
.slide-radio3:checked ~ .slide-3 h2,
.slide-radio4:checked ~ .slide-4 h2,
.slide-radio1:checked ~ .slide-1 h4,
.slide-radio2:checked ~ .slide-2 h4,
.slide-radio3:checked ~ .slide-3 h4,
.slide-radio4:checked ~ .slide-4 h4,
.slide-radio1:checked ~ .slide-1 > img,
.slide-radio2:checked ~ .slide-2 > img,
.slide-radio3:checked ~ .slide-3 > img,
.slide-radio4:checked ~ .slide-4 > img {-webkit-transform: translateX(0);transform: translateX(0);opacity: 1}

/* Responsive */
@media only screen and (max-width: 768px) {
.slider h2 {display:none;}
.slider h4 {display:none;}
.slider-content {padding: 0 2%}
.navigation {padding: 0 2%;}
.navigation-left {display: none;}
.number-pagination {none;}
.slider-pagination {left: 2%;}
.slide-1 > img {right: -110px;}
}


.overlay {height: 100%;width: 100%;display: none;position: fixed;z-index: 1;top: 0;left: 0;background-color: rgba(0, 0, 0 );background-color: rgba(0, 0, 0, 0.9); }
.overlay-content {position: relative;top: 38%;width: 80%;text-align: center;margin-top: 30px;margin: auto;}
.overlay .closebtn {position: absolute;top: 20px;right: 45px;font-size: 60px;cursor: pointer;color: white;}
.overlay .closebtn:hover {color: #ccc;}
.overlay input[type=text] {padding: 15px;font-size: 15px; font-weight:bold; border: none; color:#BA231B ;float: left;width: 90%;background: white;}
.overlay input[type=text]:hover {background: #f1f1f1;}
.overlay button {float: left;width: 10%;padding:18px 0 17px 0;background: #db2c25;font-size: 17px;border: none;cursor: pointer;color:#fff;}
.overlay button:hover {background: #c32620;}



.carousel-inner.onebyone-carosel { margin: auto; width:100%; }
.onebyone-carosel .active.left { left: -33.33%; }
.onebyone-carosel .active.right { left: 33.33%; }
.onebyone-carosel .next { left: 33.33%; }
.onebyone-carosel .prev { left: -33.33%; }
#myCarousel .col-md-4{position: relative;min-height: 1px;padding-right: 3px;padding-left: 3px;}
.carousel-control.right {background-image:none !important;filter:none !important;}
#myCarousel{margin-top:45px;}

.carousel-control {background-color: #db2c25  !important;font-size: 1.5em; height: 32px;line-height: 1.4;margin: 195px 1030px 0 0; padding: 4.5px 0px;width: 45px;-webkit-transition: color .2s;-moz-transition: color .2s;-ms-transition: color .2s;-0-transition: color .2s;transition: color .2s; opacity: 1 !important;}
.carousel-control:hover{opacity:0.8 !important;}
.abab {margin: 195px 1080px 0 0;background-image:none !important;filter:none !important;}

.footer {background: #2B1E32;height: auto;position: relative;width: 100%;}
.footer p {margin: 0;}
.footer img {max-width: 100%;}
.footer h3 {border-bottom: 1px solid rgba(255, 255, 255, 0.5);color: #fff;font-size: 18px;font-weight: 600;line-height: 27px;padding: 40px 0 10px;text-transform: uppercase;}
.footer ul {font-size: 15px;list-style-type: none;margin-left: 0;padding-left: 0;margin-top: 15px;color: #7F8C8D;}
.footer ul li a {padding: 0 0 10px 0;display: block;}
.footer a {color: #fff}
.bg-gray {background-image: -moz-linear-gradient(center bottom, #BBBBBB 0%, #F0F0F0 100%);box-shadow: 0 1px 0 #B4B3B3;}
.social li {background: none repeat scroll 0 0 #fff;border: 2px solid #B5B5B5;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;border-radius: 50%;float: left;height: 36px;line-height: 36px;margin: 0 8px 0 0;padding: 0;text-align: center;width: 36px;transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;margin-bottom:50px;padding-top:7px;}
.social li:hover {transform: scale(1.15) rotate(360deg);-webkit-transform: scale(1.1) rotate(360deg);-moz-transform: scale(1.1) rotate(360deg);-ms-transform: scale(1.1) rotate(360deg);-o-transform: scale(1.1) rotate(360deg);}
.social li a {color: #333;}
.social li:hover {border: 2px solid #E13429;background: #E13429;}
.social li a i {font-size: 16px;margin: 0 0 0 5px;color: #fff !important;padding-top:10px;}
.footer-bottom {background: #2B1E32;border-top: 1px solid rgba(255, 255, 255, 0.5);padding-top: 15px;padding-bottom: 15px;color:#fff;}
.footer-bottom p.pull-left {padding-top: 6px;}
.newsletter-box input  {background: #FFFFFF;display: inline-block;float: left;height: 40px;clear: both;width: 100%;margin-bottom:5px;font-weight:bold;}
.newsletter-box .btn {border: none;display: inline-block;height: 40px;padding: 0;width: 100%;color: #fff;border-radius: 0;background:#E13429;font-size:14px; font-weight:bold;}
.newsletter-box {overflow: hidden;}

.footer .logo { margin-top:50px; width:170px; height:50px;}
.footer .hakkimizda { font-size:16px; margin-top:120px; color:#fff;}

.nav {border-radius: none; padding:3px; margin-bottom:20px;}
.nav li a{font-size:15px; font-weight:bold; color:#2B1E32; border-bottom:1px solid #EBEBEB;}
.nav li a:hover { text-decoration:underline; background:none; color:#E13429;}



.preview {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column; }
@media screen and (max-width: 996px) {
.preview {margin-bottom: 20px; } }
.preview-pic {-webkit-box-flex: 1;-webkit-flex-grow: 1;-ms-flex-positive: 1;flex-grow: 1; }
.preview-thumbnail.nav-tabs {border: none;margin-top: 15px; }
.preview-thumbnail.nav-tabs li {width: 18%;margin-right: 2.5%; }
.preview-thumbnail.nav-tabs li img {max-width: 100%;display: block; }
.preview-thumbnail.nav-tabs li a {padding: 0;margin: 0; }
.preview-thumbnail.nav-tabs li:last-of-type {margin-right: 0; }
.tab-content {overflow: hidden; }
.tab-content img {width: 100%;-webkit-animation-name: opacity;animation-name: opacity;-webkit-animation-duration: .3s;animation-duration: .3s; }
.card {margin-top: 20px;}
@media screen and (min-width: 997px) {
.wrapper {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; } }
.details {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column; }
.details .cizgi { width:115px; height:4px; background:#E13429; float:left; margin-bottom:5px;}
.details p { font-size:16px;}
.product-title, .price, .sizes, .colors {text-transform: UPPERCASE;font-weight: bold; }
.product-title {margin-top: 0; }
@-webkit-keyframes opacity {0% {opacity: 0;-webkit-transform: scale(3);transform: scale(3); }
100% {opacity: 1;-webkit-transform: scale(1);transform: scale(1); } }
@keyframes opacity {0% {opacity: 0;-webkit-transform: scale(3);transform: scale(3); }
100% {opacity: 1;-webkit-transform: scale(1);transform: scale(1); } }